RubyGems Navigation menu

bootstrap-kaminari-views 0.0.5

Bootstrap-ify pagination with Kaminari - Compatible with Bootstrap 2.x, 3.x

Versions:

  1. 0.0.5 - September 6, 2014 (7 KB)
  2. 0.0.3 - December 5, 2013 (7 KB)
  3. 0.0.2 - May 13, 2012 (6 KB)
  4. 0.0.1 - April 8, 2012 (5.5 KB)
Show all versions (5 total)

Development Dependencies:

Authors:

  • Matenia Rossides

Owners:

0e4d3598d35e852948b24f136d08274b

Sha 256 checksum:

ae6beb4fd9ab19cae72e0b645ec9e74614c9b486b611b061189b861f3443429e

Total downloads 201,524

For this version 72,406

Show all versions (5 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: